package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Model implements DynamicPathPart {
    FABIA("Fabia"),
    FABIA_SPEC("FABIA"),
    BRAVO("Bravo"),
    HANDY("HANDY"),
    SOFTAIL("Softail"),
    SOFTAIL_BREAKOUT("Breakout"),
    MODEL("Nakladač"),
    DUCATO("Ducato"),
    AVANTGARDE("Avantgarde");

    private final String model;

    Model(String model) {
        this.model = model;
    }

    @Override
    public String getValue() {
        return model;
    }
}
